0.83

Plugin VIP pour glpi > 0.83.3

No issues for this version